[package]
name = "wxbox_client"
version = "0.1.0"
edition = "2021"

[dependencies]
walkers = "0.32"
eframe = "0.30"
egui = "0.30"
egui_extras = "0.30"
wxbox_common = { path = "../wxbox_common" }
serde_json = "1"
